/* CSS Document */
.head{ background:url(../images/bg1.png) repeat-x; width:100%; height:155px; z-index:200;}
.header{ width:1000px; margin:0 auto; height:113px;}
.logo{ float:left; margin-top:30px;}
.right_head{ float:right;}
.right_head ul{ height:35px; line-height:35px; margin-top:20px; float:right;}
.right_head ul li{ float:left; margin-right:8px;}
.right_head ul li img{ margin-left:8px;}
.right_head ul li a{ color:#686868;}
.search{ margin-top:55px;}


.ddsmoothmenu{background:url(../images/bg2.png) no-repeat;width:1000px; margin:0 auto;}
.ddsmoothmenu ul{z-index:200;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left; height:42px; width:155px;}
.ddsmoothmenu ul li a{display:block;color:#FFF;text-decoration:none; height:42px; line-height:42px; font-size:14px; width:155px; text-align:center;}
.ddsmoothmenu ul li a.nav_Home{ width:55px;}
.ddsmoothmenu ul li a img{ display:none;}
*html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a.selected{background:url(../images/bg4.png) no-repeat;color:white;}
.ddsmoothmenu ul li a:hover{background:url(../images/bg4.png) no-repeat;color:white;}
.ddsmoothmenu ul li ul{position:relative;left:0;display:none;visibility:hidden; width:155px; z-index:999;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;}
.ddsmoothmenu ul li ul li ul{top:0;}
.ddsmoothmenu ul li ul li{ height:35px;border-bottom:1px solid #3f3f3f;}
.ddsmoothmenu ul li ul li a{ height:35px; line-height:35px; background:#333333;width:155px; text-align:center; color:#888888; }
.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li a.selected{ background:#494949; height:35px; line-height:35px; color:#FFF;}

.ddsmoothmenu ul li.cp_Nav ul{position:relative;left:0;display:none;visibility:hidden; width:155px;/* height:240px;*/ background:#333333;}
.ddsmoothmenu ul li.cp_Nav ul li{ width:155px; position:initial;}
.ddsmoothmenu ul li.cp_Nav ul li a{ height:35px; line-height:35px; background:#333333;width:120px; text-align:left; padding-left:35px; color:#888888; background:url(../images/sj1.png) no-repeat 15px center #333333;}
.ddsmoothmenu ul li.cp_Nav ul li a:hover,.ddsmoothmenu ul li ul li a.selected{ background:#494949; height:35px; line-height:35px; color:#FFF; background:url(../images/sj2.png) no-repeat 15px center #494949;}
.ddsmoothmenu ul li.cp_Nav ul li ul{ position:absolute;}
.ddsmoothmenu ul li.cp_Nav ul li ul li ul li{ width:260px; height:240px;}
.ddsmoothmenu ul li.cp_Nav ul li ul li ul li img{ width:225px; height:150px; padding:27px 0 0 20px;}
.ddsmoothmenu ul li.cp_Nav ul li ul li ul li p{ text-align:center; height:35px; line-height:35px; color:#f5f5f5;}

*html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:16px;right:7px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}
.ddsmoothmenu-v ul{margin:0;padding:0;width:170px;list-style-type:none;font:bold 12px Verdana;}
.ddsmoothmenu-v ul li{position:relative;}
.ddsmoothmenu-v ul li a{display:block;overflow:auto;color:white;text-decoration:none;padding:6px;border-bottom:1px solid #778;border-right:1px solid #778;}
.ddsmoothmenu-v ul li a:link, .ddsmoothmenu-v ul li a:visited, .ddsmoothmenu-v ul li a:active{background:#414141;color:white;}
.ddsmoothmenu-v ul li a.selected{background:black;color:white;}
.ddsmoothmenu-v ul li a:hover{background:black;color:white;}
.ddsmoothmenu-v ul li ul{position:absolute;width:170px;top:0;font-weight:normal;visibility:hidden;}
*html .ddsmoothmenu-v ul li{float:left;height:1%;}
*html .ddsmoothmenu-v ul li a{height:1%;}


#focus{width:1000px;height:375px;overflow:hidden;position:relative; margin:0 auto;}
#focus ul{height:375px;position:absolute;}
#focus ul li{float:left;width:1000px;height:375px;overflow:hidden;position:relative;background:#000;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:1000px;height:20px;left:0;bottom:0;background:none;}
#focus .btn{position:absolute;width:780px;height:10px;padding:5px 10px;right:0;bottom:0;text-align:right; display:none;}
#focus .preNext{width:8px;height:15px;position:absolute; bottom:20px;cursor:pointer; z-index:99999;}
#focus .pre{ background:url(../images/tb2.png) no-repeat; right:65px;}
#focus .next{ background:url(../images/tb3.png) no-repeat; right:35px;}


#container {width:1000px;margin:0 auto;position:relative;z-index:80;}

#example {width:1000px;height:375px;position:relative;}
#slides {position:absolute;top:0;left:0;z-index:100;}
.slides_container {width:1000px;height:375px;overflow:hidden;position:relative;}
#slides .next,#slides .prev {width:8px;height:15px;position:absolute; bottom:20px;cursor:pointer; z-index:99999; display:block;}
#slides .next { background:url(../images/tb3.png) no-repeat; right:35px;}
#slides .prev { background:url(../images/tb2.png) no-repeat; right:65px;}
.pagination { display:none;}

.bg_logo{ background:url(../images/bg6.png) no-repeat;display:block; height:405px; left:50%; margin-left:-720px; position:absolute; top:150px; width:1440px; z-index:55;}

.index_Nr{ width:1000px; margin:0 auto; height:400px; margin-top:25px;}
.left_index{ float:left; width:315px; margin-right:27px;}
.left_index a:hover{ text-decoration:none;}
.index_Img{ width:315px; height:165px;}
.index_Img img{ width:315px; height:165px;}
.index_Tit{ font-size:18px; color:#474848; height:50px; line-height:50px;}
.index_Tit span{ color:#d2d2d4; margin-left:10px; font-size:14px;}
.index_Wz{ line-height:24px; height:120px; overflow:hidden; color:#6b6b6b;}
.right_index{ float:right; width:315px;}
.right_index a:hover{ text-decoration:none;}
.foot{ height:42px; line-height:42px; background:#282828; border-top:1px solid #acacad; width:100%;}
.footer{ width:1000px; margin:0 auto;}
.footer p{ float:left; color:#999999; padding-right:5px; }
.footer p a{ color:#999999;}

.ny_top{ height:95px; background:#f1f1f1; width:100%;}
.ny_top01{ width:1000px; height:95px; margin:0 auto; background:url(../images/bg7.png) no-repeat right;}
.left_top01{ float:left; width:167px; height:95px; background:url(../images/tb5.png) no-repeat left center; padding-left:18px;}
.left_top01 p{ font-size:24px; color:#333333; font-weight:bold; height:32px; line-height:32px; margin-top:20px;}
.left_top01 span{ height:20px; line-height:20px; text-transform:uppercase; color:#696969;}
.ceter_top01{ float:left; width:635px; line-height:24px; height:72px; overflow:hidden; color:#696969; margin-top:12px;}
.right_top01{ float:right; line-height:95px;}
.right_top01 a{ height:95px; display:block; color:#818181; font-size:14px; padding-right:45px; background:url(../images/tb6.png) no-repeat right center;}

.mbx_nav{ height:55px; line-height:55px; width:1000px; margin:0 auto;}
.mbx_nav ul{ background:url(../images/sj3.png) no-repeat left center; display:inline-block; padding-left:15px;}
.mbx_nav ul li{ float:left; color:#333333;}
.mbx_nav ul li a{ color:#333333;}

.nr_Ny{ width:1000px; margin:0 auto;}
.ny_Nr{ display:inline-block; width:1000px;}
.left_Nr{ float:left; width:165px; margin-bottom:60px;}
.left_Nr ul li{ width:165px; height:50px; line-height:50px; background:#343434; text-align:center; border-bottom:1px solid #444444;}
.left_Nr ul li a{ width:165px; height:50px; color:#b1b1b1; font-size:14px; display:block;}
.left_Nr ul li a:hover,.left_Nr ul li a.list_A{ background:url(../images/bg8.png) no-repeat; text-decoration:none; color:#FFF;}

.right_Nr{ float:right; width:815px; margin-bottom:100px;}
.about{ line-height:30px; color:#333333;}

/*菜单个性设置*/
.box{width:165px;height:100%; float:left; margin-bottom:50px;}
.box ul{list-style:none;text-align:left;}
/*一级菜单*/
.menu li.level1 a{display:block;width:165px; height:50px; line-height:50px; background:#343434; text-align:center; border-bottom:1px solid #444444; color:#b1b1b1; font-size:14px;}
/*一级菜单两态样式,供JS调用*/
.menu li.level1 a.hove{ background:url(../images/bg8.png) no-repeat; text-decoration:none; color:#FFF;}
.menu li.level1 a.cur{ background:url(../images/bg8.png) no-repeat; text-decoration:none; color:#FFF;}

/*二级菜单*/
.menu li ul{overflow:hidden;}
.menu li ul.level2{width:165px;display:none;}
.menu li ul.level2 li{height:31px;line-height:30px;}
.menu li.level1 ul.level2 li a{ border-bottom:1px solid #d8dfe3;}
.menu li ul.level2 li a{display:block;height:30px;line-height:30px;background:#e8e8e8;color:#666666;overflow:hidden;}
.menu li ul.level2 li a.hove1{background:#0093c6; color:#FFF; text-decoration:none;}

.product{ line-height:30px; color:#333333; border-bottom:1px solid #dadada; margin-bottom:20px;}
.product ul{ display:inline-block; width:830px;}
.product ul li{ float:left; width:265px; margin-right:10px; margin-bottom:13px;}
.product ul li a img{ width:263px; height:155px; border:1px solid #dadada; display:block;}
.product ul li a:hover img{ border:1px solid #0c92da;}
.product ul li a p{ width:265px; height:25px; line-height:25px; background:#dadada; color:#333333; text-align:center; overflow:hidden;}
.product ul li a:hover p{background:#0c92da; color:#FFF; text-decoration:none;}
.product ul li a:hover{ text-decoration:none;}

.productin_Tit{ border-bottom:1px solid #dbdbdb; padding:10px 0; text-align:center; margin-bottom:20px;}
.productin_Tit01{ font-size:16px; color:#333333; line-height:30px;}
.productin_Tit02{ line-height:22px; color:#848484;}
.productin_Wz{ line-height:30px; color:#333333;}

.news{ border-bottom:1px solid #dadada; margin-bottom:20px;}
.news ul{ display:inline-block; width:815px;}
.news ul li{ height:80px; margin-bottom:20px;}
.news ul li img{ float:left; width:120px; height:80px;}
.right_news{ float:right; width:680px;}
.right_news01{ font-size:16px; height:35px; line-height:35px; color:#333333;}
.right_news02{ line-height:18px; height:36px; overflow:hidden; color:#848484;}

.recruitment{ margin-bottom:20px;}
.recruitment01{ height:25px; line-height:25px; background:#f4f4f4; border-top:4px solid #0070bf;}
.recruitment01 p{ width:135px; text-align:center; float:left;}
.recruitment a{ height:30px; line-height:30px; display:block; border-bottom:1px dotted #9a9a9a; color:#333333;}
.recruitment a p{ float:left; width:135px; text-align:center;}
.recruitment a:hover{ height:30px; line-height:30px; display:block; border-bottom:1px dotted #9a9a9a;}
.productin_Tit03{ line-height:14px; color:#848484; text-align:left; font-weight:bold; color:#333333;} 
.recruitmentin_Wz{ line-height:30px; color:#333333;}


















